###############################################################################
### FatBomb
###

{
    id => 'looksmart',
    title => 'LookSmart',
    cache => 86400,
    query => 'http://search.looksmart.com/p/search?tb=web&qt={keywords}',
    item_regexp => qr/
        <strong><a\shref="([^"|]+)">((?:(?!<\/a>).)*)<\/a><\/strong>\s*
        <div\sclass="resDesc">((?:(?!<\/div>).)*)<\/div>
    /xs,
    item_fields => [qw(click title description)],
    unquote_title => 'strip_tags',
    unquote_description => 'strip_tags',
    enabled => 0,
    weight => 100,
};

###############################################################################
###############################################################################
